import { AbstractPropertyValueViewComponent } from '../abstract-property-value-view.component';
import * as i0 from "@angular/core";
export declare class ImageValueViewComponent extends AbstractPropertyValueViewComponent {
    get key(): string | undefined;
    get name(): string | undefined;
    get source(): string;
    static ɵfac: i0.ɵɵFactoryDeclaration<ImageValueViewComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<ImageValueViewComponent, "ax-image-value-view", never, {}, {}, never, never, false, never>;
}
